body {
	background-color: #252525;
}
A:link {text-decoration: none; color:#FFFFFF;}
A:visited {text-decoration: none; color: #FFFFFF;}
A:active {text-decoration: none; color: #4bb7fe;}
A:hover {text-decoration: underline; color: #4bb7fe;}
.menu {	color: #FFFFFF;}
.header { color: #4bb7fe; font-style:italic}
body,td,th {
	color: #eeeeee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
